Subject: [PATCH v1 0/2] Interface to expose VPHN information

From: "Naveen N. Rao" <[email-masked]>
Date: Mon, 10 Dec 2018 23:44:45 +0530

This is an alternate way to provide statistics around vcpu dispatches in 
a SPLPAR environment. By obtaining access to the VPHN information, and 
in concert with the existing debugfs dtl interface, we can derive 
different statistics related to how vcpus are dispatched by the 
hypervisor.

- Naveen

Naveen N. Rao (2):
  powerpc/pseries: Generalize hcall_vphn()
  powerpc/pseries: Add debugfs interface to retrieve VPHN info

 arch/powerpc/mm/numa.c | 132 ++++++++++++++++++++++++++++++++++++-----
 1 file changed, 118 insertions(+), 14 deletions(-)

-- 
2.19.2